Bug 1096609 - ghc-hakyll-4.8.3.2 is available
Summary: ghc-hakyll-4.8.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-hakyll
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: hakyll-4.8.3.2:deps
Depends On: 1256057 1256091 1496543 1533012
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-12 06:57 UTC by Upstream Release Monitoring
Modified: 2018-01-10 09:11 UTC (History)
2 users (show)

Fixed In Version: ghc-hakyll-4.8.3.2-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-14 05:01:23 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.6.8.0 (#1096609) (1003 bytes, text/x-diff)
2015-04-08 00:44 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 4.6.8.1 (#1096609) (1003 bytes, text/x-diff)
2015-04-08 12:42 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 4.6.9.0 (#1096609) (1004 bytes, text/x-diff)
2015-05-11 12:45 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 4.7.0.0 (#1096609) (1004 bytes, text/x-diff)
2015-05-29 12:53 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 4.7.1.0 (#1096609) (1.05 KB, text/x-diff)
2015-06-23 12:43 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 4.7.2.0 (#1096609) (1.05 KB, text/x-diff)
2015-07-12 12:12 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 4.7.3.0 (#1096609) (996 bytes, patch)
2015-10-05 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.7.3.1 (#1096609) (997 bytes, patch)
2015-10-18 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.7.4.0 (#1096609) (997 bytes, patch)
2015-10-25 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.7.5.0 (#1096609) (1.00 KB, patch)
2015-12-28 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.7.5.1 (#1096609) (1023 bytes, patch)
2016-01-06 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-04-19 15:33 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-05-27 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-06-27 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-05-12 06:57:06 UTC
Latest upstream release: 4.5.2.0
Current version/release in Fedora Rawhide: 4.5.1.0-1.fc21
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2014-05-12 08:39:05 UTC
check-bz-available-URM cblrepo output for hakyll-4.5.2.0:

Failed to satisfy the following dependencies for hakyll:
  pandoc-citeproc >=0.1 && <0.4

Comment 2 Upstream Release Monitoring 2014-05-13 13:04:26 UTC
Latest upstream release: 4.5.3.0
Current version/release in Fedora Rawhide: 4.5.1.0-1.fc21
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Jens Petersen 2014-07-24 16:34:49 UTC
fhbz: cblrepo output for hakyll-4.5.3.0:

Failed to satisfy the following dependencies for hakyll:
  pandoc >=1.12.4 && <1.13
  pandoc-citeproc >=0.1 && <0.4

Comment 4 Jens Petersen 2014-07-24 17:42:00 UTC
Corrected output:

Failed to satisfy the following dependencies for hakyll:
  pandoc >=1.12.4 && <1.13

Comment 5 Upstream Release Monitoring 2014-08-28 08:49:46 UTC
Latest upstream release: 4.5.4.0
Current version/release in Fedora Rawhide: 4.5.2.0-2.fc22
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Jens Petersen 2014-08-29 03:54:38 UTC
fhbz: cblrepo output for hakyll-4.5.4.0:

Failed to satisfy the following dependencies for hakyll:
  pandoc >=1.12.4 && <1.14
  pandoc-citeproc >=0.4 && <0.5

Comment 7 Upstream Release Monitoring 2014-09-10 10:10:48 UTC
Latest upstream release: 4.5.5.0
Current version/release in Fedora Rawhide: 4.5.2.0-2.fc22
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Jens Petersen 2014-09-11 01:10:36 UTC
fhbz: cblrepo output for hakyll-4.5.5.0:

Failed to satisfy the following dependencies for hakyll:
  network >=2.6 && <2.7
  network-uri >=2.6 && <2.7
  pandoc >=1.12.4 && <1.14
  pandoc-citeproc >=0.4 && <0.5

Comment 9 Upstream Release Monitoring 2014-10-27 09:42:09 UTC
Latest upstream release: 4.5.5.1
Current version/release in Fedora Rawhide: 4.5.2.0-2.fc22
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Jens Petersen 2014-10-28 01:36:16 UTC
fhbz: cblrepo output for hakyll-4.5.5.1:

Failed to satisfy the following dependencies for hakyll:
  network >=2.6 && <2.7
  network-uri >=2.6 && <2.7
  pandoc >=1.12.4 && <1.14
  pandoc-citeproc >=0.4 && <0.5

Comment 11 Upstream Release Monitoring 2014-11-01 08:45:40 UTC
Latest upstream release: 4.6.0.0
Current version/release in Fedora Rawhide: 4.5.2.0-2.fc22
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 12 Jens Petersen 2014-11-07 05:11:31 UTC
fhbz: cblrepo output for hakyll-4.6.0.0:

Failed to satisfy the following dependencies for hakyll:
  network >=2.6 && <2.7
  network-uri >=2.6 && <2.7
  pandoc >=1.12.4 && <1.14
  pandoc-citeproc >=0.4 && <0.5

Comment 13 Upstream Release Monitoring 2014-11-20 21:37:26 UTC
Latest upstream release: 4.6.1.0
Current version/release in Fedora Rawhide: 4.5.2.0-2.fc22
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 14 Jens Petersen 2014-11-21 08:12:43 UTC
fhbz: cblrepo output for hakyll-4.6.1.0:

Failed to satisfy the following dependencies for hakyll:
  network >=2.6 && <2.7
  network-uri >=2.6 && <2.7
  pandoc >=1.12.4 && <1.14
  pandoc-citeproc >=0.4 && <0.7

Comment 15 Upstream Release Monitoring 2014-12-10 12:38:03 UTC
Latest upstream release: 4.6.1.1
Current version/release in Fedora Rawhide: 4.5.2.0-2.fc22
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 16 Jens Petersen 2014-12-11 04:18:12 UTC
fhbz: cblrepo output for hakyll-4.6.1.1:

Failed to satisfy the following dependencies for hakyll:
  network >=2.6 && <2.7
  network-uri >=2.6 && <2.7
  pandoc >=1.12.4 && <1.14
  pandoc-citeproc >=0.4 && <0.7

Comment 17 Upstream Release Monitoring 2014-12-23 14:39:09 UTC
Latest upstream release: 4.6.2.0
Current version/release in Fedora Rawhide: 4.5.2.0-2.fc22
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 18 Jens Petersen 2014-12-25 06:38:55 UTC
fhbz: cblrepo output for hakyll-4.6.2.0:

Failed to satisfy the following dependencies for hakyll:
  network >=2.6 && <2.7
  network-uri >=2.6 && <2.7
  pandoc >=1.12.4 && <1.14
  pandoc-citeproc >=0.4 && <0.7

Comment 19 Upstream Release Monitoring 2015-01-03 23:26:47 UTC
Latest upstream release: 4.6.3.0
Current version/release in Fedora Rawhide: 4.5.2.0-2.fc22
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 20 Jens Petersen 2015-01-06 10:03:54 UTC
fhbz: cblrepo output for hakyll-4.6.3.0:

Failed to satisfy the following dependencies for hakyll:
  network >=2.6 && <2.7
  network-uri >=2.6 && <2.7
  pandoc >=1.12.4 && <1.14
  pandoc-citeproc >=0.4 && <0.7

Comment 21 Upstream Release Monitoring 2015-01-13 09:48:20 UTC
Latest upstream release: 4.6.4.0
Current version/release in Fedora Rawhide: 4.5.2.0-2.fc22
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 22 Jens Petersen 2015-01-14 09:28:27 UTC
fhbz: cblrepo output for hakyll-4.6.4.0:

Failed to satisfy the following dependencies for hakyll:
  blaze-html >=0.5 && <0.8
  blaze-markup >=0.5.1 && <0.7
  cmdargs >=0.10 && <0.11
  cryptohash >=0.7 && <0.12
  data-default >=0.4 && <0.6
  lrucache >=1.1.1 && <1.2
  network >=2.6 && <2.7
  network-uri >=2.6 && <2.7
  pandoc >=1.12.4 && <1.14
  pandoc-citeproc >=0.4 && <0.7
  regex-tdfa >=1.1 && <1.3
  tagsoup >=0.13.1 && <0.14

Comment 23 Upstream Release Monitoring 2015-02-17 09:21:28 UTC
Latest upstream release: 4.6.5.0
Current version/release in Fedora Rawhide: 4.5.4.0-1.fc22
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 24 Upstream Release Monitoring 2015-02-22 12:40:00 UTC
Latest upstream release: 4.6.6.0
Current version/release in rawhide: 4.5.4.0-1.fc22
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 25 Upstream Release Monitoring 2015-02-22 12:42:41 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9029430

Comment 26 Upstream Release Monitoring 2015-03-12 00:39:25 UTC
Latest upstream release: 4.6.7.0
Current version/release in rawhide: 4.5.4.0-2.fc23
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 27 Upstream Release Monitoring 2015-03-21 00:36:49 UTC
Latest upstream release: 4.6.7.1
Current version/release in rawhide: 4.5.4.0-2.fc23
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 28 Upstream Release Monitoring 2015-03-21 00:38:36 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9284405

Comment 29 Jens Petersen 2015-03-24 03:13:53 UTC
(ghc deps breakage in rawhide)

Comment 30 Upstream Release Monitoring 2015-04-08 00:44:09 UTC
Latest upstream release: 4.6.8.0
Current version/release in rawhide: 4.5.4.0-2.fc23
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 31 Upstream Release Monitoring 2015-04-08 00:44:23 UTC
Created attachment 1011986 [details]
[patch] Update to 4.6.8.0 (#1096609)

Comment 32 Upstream Release Monitoring 2015-04-08 00:49:03 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9432793

Comment 33 Upstream Release Monitoring 2015-04-08 12:42:00 UTC
Latest upstream release: 4.6.8.1
Current version/release in rawhide: 4.5.4.0-2.fc23
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 34 Upstream Release Monitoring 2015-04-08 12:42:13 UTC
Created attachment 1012220 [details]
[patch] Update to 4.6.8.1 (#1096609)

Comment 35 Upstream Release Monitoring 2015-04-08 12:44:29 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9436679

Comment 36 Jens Petersen 2015-04-27 03:21:58 UTC
+ cabal-tweak-dep-ver pandoc-citeproc '< 0.5' '< 0.6'
hakyll.cabal does not match: pandoc-citeproc < 0\.5

Comment 37 Upstream Release Monitoring 2015-05-11 12:44:49 UTC
Latest upstream release: 4.6.9.0
Current version/release in rawhide: 4.5.4.0-2.fc23
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 38 Upstream Release Monitoring 2015-05-11 12:45:06 UTC
Created attachment 1024220 [details]
[patch] Update to 4.6.9.0 (#1096609)

Comment 39 Upstream Release Monitoring 2015-05-11 12:48:02 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9702184

Comment 40 Jens Petersen 2015-05-12 01:21:28 UTC
+ cabal-tweak-dep-ver pandoc-citeproc '< 0.5' '< 0.6'
hakyll.cabal does not match: pandoc-citeproc < 0\.5

Comment 41 Upstream Release Monitoring 2015-05-29 12:53:15 UTC
Latest upstream release: 4.7.0.0
Current version/release in rawhide: 4.5.4.0-2.fc23
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 42 Upstream Release Monitoring 2015-05-29 12:53:33 UTC
Created attachment 1032068 [details]
[patch] Update to 4.7.0.0 (#1096609)

Comment 43 Upstream Release Monitoring 2015-05-29 12:55:58 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9877610

Comment 44 Upstream Release Monitoring 2015-06-23 12:43:36 UTC
Latest upstream release: 4.7.1.0
Current version/release in rawhide: 4.5.4.0-3.fc23
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 45 Upstream Release Monitoring 2015-06-23 12:43:53 UTC
Created attachment 1042302 [details]
[patch] Update to 4.7.1.0 (#1096609)

Comment 46 Upstream Release Monitoring 2015-06-23 12:46:12 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10191228

Comment 47 Upstream Release Monitoring 2015-07-12 12:12:24 UTC
Latest upstream release: 4.7.2.0
Current version/release in rawhide: 4.5.4.0-3.fc23
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 48 Upstream Release Monitoring 2015-07-12 12:12:41 UTC
Created attachment 1051106 [details]
[patch] Update to 4.7.2.0 (#1096609)

Comment 49 Upstream Release Monitoring 2015-07-12 12:16:31 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10336424

Comment 50 Upstream Release Monitoring 2015-08-01 12:12:22 UTC
Latest upstream release: 4.7.2.1
Current version/release in rawhide: 4.5.4.0-3.fc23
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 51 Upstream Release Monitoring 2015-08-01 12:12:35 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-sL_GZ6/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-sL_GZ6/100.0%: No such file or directory

Comment 52 Upstream Release Monitoring 2015-08-03 00:11:57 UTC
Latest upstream release: 4.7.2.2
Current version/release in rawhide: 4.5.4.0-3.fc23
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 53 Upstream Release Monitoring 2015-08-03 00:12:10 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-arYumy/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-arYumy/100.0%: No such file or directory

Comment 54 Upstream Release Monitoring 2015-08-12 00:13:17 UTC
Latest upstream release: 4.7.2.3
Current version/release in rawhide: 4.5.4.0-3.fc23
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 55 Upstream Release Monitoring 2015-08-12 00:13:29 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-G0YUR1/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-G0YUR1/100.0%: No such file or directory

Comment 56 Upstream Release Monitoring 2015-10-05 00:13:05 UTC
Latest upstream release: 4.7.3.0
Current version/release in rawhide: 4.5.4.0-4.fc24
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 57 Upstream Release Monitoring 2015-10-05 00:13:20 UTC
Created attachment 1079796 [details]
[patch] Update to 4.7.3.0 (#1096609)

Comment 58 Upstream Release Monitoring 2015-10-05 00:17:05 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11329313

Comment 59 Upstream Release Monitoring 2015-10-18 12:12:38 UTC
Latest upstream release: 4.7.3.1
Current version/release in rawhide: 4.5.4.0-4.fc24
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 60 Upstream Release Monitoring 2015-10-18 12:12:57 UTC
Created attachment 1084147 [details]
[patch] Update to 4.7.3.1 (#1096609)

Comment 61 Upstream Release Monitoring 2015-10-18 12:18:03 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11493868

Comment 62 Upstream Release Monitoring 2015-10-25 12:12:35 UTC
Latest upstream release: 4.7.4.0
Current version/release in rawhide: 4.5.4.0-4.fc24
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 63 Upstream Release Monitoring 2015-10-25 12:12:51 UTC
Created attachment 1086186 [details]
[patch] Update to 4.7.4.0 (#1096609)

Comment 64 Upstream Release Monitoring 2015-10-25 12:16:05 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11577246

Comment 65 Upstream Release Monitoring 2015-12-28 12:14:47 UTC
Latest upstream release: 4.7.5.0
Current version/release in rawhide: 4.5.4.0-5.fc24
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 66 Upstream Release Monitoring 2015-12-28 12:15:24 UTC
Created attachment 1110004 [details]
[patch] Update to 4.7.5.0 (#1096609)

Comment 67 Upstream Release Monitoring 2015-12-28 12:18:44 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12329387

Comment 68 Upstream Release Monitoring 2016-01-06 12:15:56 UTC
Latest upstream release: 4.7.5.1
Current version/release in rawhide: 4.5.4.0-5.fc24
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 69 Upstream Release Monitoring 2016-01-06 12:16:14 UTC
Created attachment 1112129 [details]
[patch] Update to 4.7.5.1 (#1096609)

Comment 70 Upstream Release Monitoring 2016-01-06 12:20:42 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12434838

Comment 71 Upstream Release Monitoring 2016-04-19 15:32:34 UTC
Latest upstream release: 4.7.5.2
Current version/release in rawhide: 4.5.4.0-7.fc25
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/985/

Comment 72 Upstream Release Monitoring 2016-04-19 15:33:00 UTC
Patching or scratch build for ghc-hakyll-4.5.4.0 failed.

Comment 73 Upstream Release Monitoring 2016-04-19 15:33:01 UTC
Created attachment 1148662 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 74 Upstream Release Monitoring 2016-04-19 15:33:03 UTC
Patches were not touched. All were applied properly

Comment 75 Jens Petersen 2016-05-26 06:54:21 UTC
Right now we are in a difficult situation with hakyll unfortunately for F24+.
Due to the pandoc version update the current Fedora version will not build
and in order to update we need to update network to 2.6 and probably add
time-locale-compat... hopefully we can do that for F25 but it will be too
late for F24 and seems hakyll will get dropped first from F24.

Comment 76 Upstream Release Monitoring 2016-05-27 12:12:56 UTC
Latest upstream release: 4.8.3.1
Current version/release in rawhide: 4.5.4.0-7.fc25
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/985/

Comment 77 Upstream Release Monitoring 2016-05-27 12:13:24 UTC
Patching or scratch build for ghc-hakyll-4.5.4.0 failed.

Comment 78 Upstream Release Monitoring 2016-05-27 12:13:25 UTC
Created attachment 1162441 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 79 Upstream Release Monitoring 2016-05-27 12:13:27 UTC
Patches were not touched. All were applied properly

Comment 80 Jens Petersen 2016-06-22 11:18:21 UTC
fhbz: cblrpm missingdeps output for hakyll-4.8.3.1:


http-conduit
network-uri
time-locale-compat

http-conduit needs: http-client http-client-tls

Comment 81 Upstream Release Monitoring 2016-06-27 12:12:34 UTC
Latest upstream release: 4.8.3.2
Current version/release in rawhide: 4.5.4.0-7.fc25
URL: http://hackage.haskell.org/package/hakyll

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/985/

Comment 82 Upstream Release Monitoring 2016-06-27 12:13:03 UTC
Patching or scratch build for ghc-hakyll-4.5.4.0 failed.

Comment 83 Upstream Release Monitoring 2016-06-27 12:13:04 UTC
Created attachment 1172867 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 84 Upstream Release Monitoring 2016-06-27 12:13:06 UTC
Patches were not touched. All were applied properly

Comment 85 Jens Petersen 2016-06-28 05:46:50 UTC
fhbz: cblrpm missingdeps output for hakyll-4.8.3.2:

http-conduit
time-locale-compat

http-conduit needs: http-client http-client-tls

Comment 86 Upstream Release Monitoring 2016-09-01 22:50:57 UTC
petersen's ghc-hakyll-4.8.3.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=796094

Comment 87 Fedora Update System 2016-10-06 21:00:05 UTC
darcs-2.12.2-1.fc25, ghc-aeson-pretty-0.8.2-1.fc25, ghc-boxes-0.1.4-4.fc25, ghc-hakyll-4.8.3.2-1.fc25, ghc-happstack-server-7.4.6.2-1.fc25, ghc-hledger-lib-0.27.1-1.fc25, ghc-rpm-macros-1.6.9-2.fc25, ghc-scotty-0.10.0-1.fc25, ghc-shelly-1.5.2-1.fc25, ghc-snap-core-0.9.8.0-2.fc25, ghc-snap-server-0.9.5.1-1.fc25, ghc-warp-3.0.13.1-2.fc25, ghc-yaml-0.8.18.7-2.fc25, haskell-platform-2016.7.10.3-3.fc25, hledger-0.27.1-1.fc25, pandoc-1.17.0.3-2.fc25, pandoc-citeproc-0.10.1.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-23c83c1fa7

Comment 88 Fedora Update System 2016-10-07 14:50:39 UTC
Agda-2.4.2.5-1.fc25, darcs-2.12.2-1.fc25, ghc-aeson-pretty-0.8.2-1.fc25, ghc-boxes-0.1.4-4.fc25, ghc-hakyll-4.8.3.2-1.fc25, ghc-happstack-server-7.4.6.2-1.fc25, ghc-hledger-lib-0.27.1-1.fc25, ghc-rpm-macros-1.6.9-2.fc25, ghc-scotty-0.10.0-1.fc25, ghc-shelly-1.5.2-1.fc25, ghc-snap-core-0.9.8.0-2.fc25, ghc-snap-server-0.9.5.1-1.fc25, ghc-warp-3.0.13.1-2.fc25, ghc-yaml-0.8.18.7-2.fc25, haskell-platform-2016.7.10.3-3.fc25, hledger-0.27.1-1.fc25, pandoc-1.17.0.3-2.fc25, pandoc-citeproc-0.10.1.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-23c83c1fa7

Comment 89 Fedora Update System 2016-10-14 05:01:23 UTC
Agda-2.4.2.5-1.fc25, darcs-2.12.2-1.fc25, ghc-aeson-pretty-0.8.2-1.fc25, ghc-boxes-0.1.4-4.fc25, ghc-hakyll-4.8.3.2-1.fc25, ghc-happstack-server-7.4.6.2-1.fc25, ghc-hledger-lib-0.27.1-1.fc25, ghc-rpm-macros-1.6.9-2.fc25, ghc-scotty-0.10.0-1.fc25, ghc-shelly-1.5.2-1.fc25, ghc-snap-core-0.9.8.0-2.fc25, ghc-snap-server-0.9.5.1-1.fc25, ghc-warp-3.0.13.1-2.fc25, ghc-yaml-0.8.18.7-2.fc25, haskell-platform-2016.7.10.3-3.fc25, hledger-0.27.1-1.fc25, pandoc-1.17.0.3-2.fc25, pandoc-citeproc-0.10.1.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.